Skip to main content
DELETE
Eliminar webhook
Elimina el webhook. Las entregas ya registradas se conservan para auditoría. Para pausarlo sin borrarlo usa PATCH con {"is_active": false}.

Authorizations

Authorization
string
header
required

API Key para autenticación. Debe proporcionarse en el header Authorization con el formato: 'Api-Key YOUR-API-KEY' (incluye el prefijo 'Api-Key ' seguido de tu API key)

Path Parameters

webhook_id
string
required

public_id del webhook (dowe_…)

Response

Webhook eliminado